# GimpUi.NumberPairEntry.get_values

    @accepts(GimpUi.NumberPairEntry, float, float)
    @returns(none)
    def get_values(self, left, right):
        # Python wrapper for gimp_number_pair_entry_get_values()

Gets the numbers displayed by a GimpUi.NumberPairEntry.

Since 2.4

self

  A GimpUi.NumberPairEntry widget.

left

  Location to store the left number (may be None).

right

  Location to store the right number (may be None).